#mnulistmenu {
	FONT-SIZE: .8em;
	color: #fff;
	font-weight: bold;
}
#mnulistmenu a:link {  
	color: #fff; 
	text-decoration: bold}
#mnulistmenu a:visited {  
	color: #fff; 
	text-decoration: none}
#mnulistmenu a:active, #mnulistmenu a:hover {  
	color: #000000}
#mnulist_border {
}
#mnulist {
	margin: 0; /*removes indent IE and Opera*/
	padding: 0; /*removes indent Mozilla and NN7*/
	list-style-type: none; /*turns off display of bullet*/
	padding: 2px;
	display: -webkit-flex; /* Safari */
	-webkit-flex-wrap: wrap; /* Safari 6.1+ */
	display: flex;
	flex-wrap: wrap;
	margin: auto;
	color: #fff; 
	}
#mnulist ul {
	margin: 0;
	padding: 2px;
	list-style-type: none;
}
#mnulist li {
	float: left;
	/*display: inline-block;
	padding: 3px;*/
	margin: 1px;
	border: 1px solid #fff;
}
#mnulist a {
	display: block;
	text-align: center;
/*	MARGIN: 2px 4px; */
	clear: both;
}
#mnulist a:link, #mnulist a:visited {
	color: #FFFFFF;
}
#mnulist a:hover, #mnulist a:active {
	color: #FFFFFF;
}
#mnulist img{
    margin-left: auto;
    margin-right: auto;
}
#mnulist table {
	width: 100%;
	margin-top: 20px;
}
#mnulist th {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F4F3F5;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: center;
	font-weight: bold;
	background: #341e65;
 }
#mnulist td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F4F3F5;
	padding-top: 2px;
	padding-bottom: 2px;
 }
#mnulist .date {
	font-weight: normal;
	color: #FFFFFF;
}

@media only screen and (min-width : 600px) and (max-device-width : 1024px){
#mobmenu {
	margin-top: 40px !important;

}	
.slideout-menu {
	margin-top: 40px !important;
}
#slideout-menu-call, .slideout-menu-toggle {
	margin-top: 40px !important;

}
}
@media only screen and (max-device-width : 1024px) {
	.slideout-menu {
	position: fixed;
	top: 0px;
	left: -250px;
	width: 250px;
	height: 100%;
	background: #946CE7;
	background: rgba(148,108,231,.9);
	z-index: 100;
	overflow: auto;
}
.slideout-menu h3 {
	position: relative;
	padding: 12px 10px;
	color: #FFF;
	font-size: 1.2em;
	font-weight: 400;
	border-bottom: 4px solid #222;
}
.slideout-menu .slideout-menu-toggle {
	position: absolute;
	top: 12px;
	right: 10px;
	display: inline-block;
	padding: 6px 9px 5px;
	font-family: Arial, sans-serif;
	font-weight: normal;
	line-height: 1;
	background: #222;
	color: #fff;
	text-decoration: none;
	vertical-align: top;
}
.slideout-menu .slideout-menu-toggle:hover {
	color: #fff;
}
.slideout-menu ul {
	list-style: none;
	font-weight: 300;
	border-top: 1px solid #151515;
	border-bottom: 1px solid #454545;
}
.slideout-menu ul li {
	border-top: 1px solid #454545;
	border-bottom: 1px solid #151515;
}
.slideout-menu ul li a {
	position: relative;
	display: block;
	padding: 10px;
	color: #fff;
	line-height: 1.5;
/*	font-size: 100% !important; */
	text-decoration: none;
	font-weight: normal;
}
.slideout-menu ul li a:hover {
	background: #000;
	color: #fff;
}
.slideout-menu ul li a i {
	position: absolute;
	top: 15px;
	right: 10px;
	opacity: .5;
}
#slideout-menu-call {
	margin: 5px;
/*	margin-top: 0px !important; */
	position: fixed;
	z-index: 999;
	top: 0px;
	left: 0px;
	padding: 7px;
	background: #000;
	border-radius: .4em;
	font-size: 1em !important;
	border: 1px solid #FFF;
}

#slideout-menu-call .slideout-menu-toggle {
	font-size: 0.9em;
	color: #fff;
	text-decoration: none;
	font-weight: normal;
}
#slideout-menu-call, .slideout-menu-toggle:hover {
	color: #ccc;
}
#slideout-menu-call, .slideout-menu-toggle i {
	vertical-align: top;
	margin: 3px 3px 0 0;
}
/* Container for optional left menu on selective pages only */
#mnulistmenu{
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 3px;
	FONT-SIZE: .8em;
	LEFT: 0px;
	PADDING-BOTTOM: 16px;
/*	WIDTH: 180px;
	PADDING-TOP: 16px; 
	TOP: 222px; */
	POSITION: absolute;
	z-index: 90;
}
}


/* Desktops and laptops ----------- */
@media only screen  and (min-device-width : 1024.1px) {
	.slideout-menu {
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 3px;
	LEFT: 0px;
	PADDING-BOTTOM: 16px;
	WIDTH: 190px;
	PADDING-TOP: 16px;
	POSITION: absolute;
	background-color: #946CE7;
	TOP: 222px;

	z-index: 100;
	overflow: auto;
}
#slideout-menu-call, .slideout-menu-toggle {
	display:none;	
}
.mnuhide {
	display:none;	
}
#mnulist a {
	MARGIN: 2px 4px; 
}
}


